<?php
use Utils\RandomStringGenerator;
include "firstPartGenerator.php";
/**
 * Created by PhpStorm.
 * User: joseg
 * Date: 12/02/17
 * Time: 05:50 PM
 */



class generateRamdonToken
{

    public function  id(){
        $generator = new RandomStringGenerator;
         $tokenLength = 40;
        $token = $generator->generate($tokenLength);

        return $token.uniqid();
    }
}